﻿body {
    margin: 0;
    padding: 0;
    font-family: 'Nunito';
}

.container {
    width: 90%;
    margin: auto;
    position: relative;
    z-index: 999;
    font-size: 25px;
}

.container_2 {
    column-count: 3;
    column-gap: 200px;
    text-align: center;
}

.column {
    padding-top: 30px;
    break-inside: avoid;
}

.title {
    font-size: 40px;
    text-align: center;
    color: black;
    border-bottom: 3px solid black;
    display: block;
    padding-bottom: 20px;
    margin-left: 300px;
    margin-right: 300px;
}

.liste {
    font-size: 30px;
    text-align: center;
    color: black;
    display: block;
    padding-top: 50px;
    margin-left: 300px;
    margin-right: 300px;
}


.checkbox_large {
    transform: scale(1.5); 
}

.enum {
    padding-top: 40px;
}